Error while installing MEDIA PLAYER

here is what the log says after trying to install Media player.

 

 

 

E: Broken packages

ts…

Building dependency tree

Reading State Information

Some Packges could not be  installed.

 

The following packages have unmet dependencies

com.firecore.media: Depends: com.firecore.libafpclient(<=1.3-65) but it is not going to be installed

Reading package list.

 

If i need to install any extra Dependencies via terminal im confortable with doing so, so no problem there…

Any help will be appreciated …

I got the same problem with you, bought this one just because of media player so this one seems very bad hope fully some people be able to help

Same Here  Does anyone at Firecore Care??

 

Found the Fix:

Seems Fire Cores Media Player Requires the AFP Client in order to Install.

When you Jailbreak via Snowbreeze this does not get installed by default.

you will need to ssh into your Apple TV and run the following commands

SSH root@IP.OF.APPLE.TV      
password: alpine

root# curl -L -O http://apt.saurik.com/cydia-3.7/debs/libgpg-error_1.6-2p_iphoneos-arm.deb
root# dpkg -i libgpg-error_1.6-2p_iphoneos-arm.deb
root# curl -L -O http://apt.saurik.com/cydia-3.7/debs/gcrypt_1.4.0-2p_iphoneos-arm.deb
root# dpkg -i gcrypt_1.4.0-2p_iphoneos-arm.deb
root# curl -L -O http://apt.saurik.com/cydia-3.7/debs/afpfs-ng_0.8.1-2p_iphoneos-arm.deb
root# Apple-TV:/ root# dpkg -i afpfs-ng_0.8.1-2p_iphoneos-arm.deb
root# apt-get update
root# apt-get upgrade 

[quote=canadian_mudrunner]Found the Fix:

F*cking awesome dude! works like a charm! :slight_smile: